@charset "utf-8";
/* CSS Document */
body{font-size:14px; font-family: "微软雅黑"; color:#454545; margin:0 auto; text-align: center;}
a:link{ text-decoration:none; color:#454545;}
a:visited{text-decoration:none; color:#454545;}
a:hover{text-decoration: underline; color:#454545}
div,ul,li,p,span{margin:0; padding:0;}
ul,li{list-style:none;}
img{ border:0;}
form,input{margin:0; padding:0}
/*初始化样式*/
.clear{clear:both; height:0px; line-height:0px; font-size:0;}
#top_sc{background:url(main_03.jpg) repeat-x; width:980px; height:189px; margin:0 auto; text-align:center;}
#top_sc div{float:left;}
#top_center{width:980px; text-align:left; height:189px;}
.top_lj{ float:right; padding-top:5px; color:#F60;  font-size:18px; padding-right:0; text-align:right; width:500px;}

/*顶部样式
#main{width:980px; height:auto!important; *height:auto!important; height:auto;  height:800px\0;  height:800px\9;   _height:800px; margin:0 auto; text-align:center;}*/
#content{width:980px;min-height:800px;_height:expression((document.documentElement.clientHeight||document.body.clientHeight)>600?"700px":""); margin:0 auto;}
/*导航样式*/
#banner{ width:980px; height:145px;}
#hengfu{width:980px; height:82px;}
#daohang{width:980px; height:46px; background:url(main_14.jpg) repeat-x;}
.dh_sj{ width:183px; float:left; font-size:12px; font-family:"宋体";  color:#fff; text-align:center; background:url(main_13.jpg) no-repeat; height:46px; line-height:46px;}
#daohang ul{float:left; height:46px; line-height:46px;}
#sousuo{height:38px; line-height:38px; text-align:right; padding-right:15px; padding-top:3px; background: #E7F3FE;}
/*主体*/
#zhuti{height:326px;}
#zhuti ul{float:left;}

#skdt{width:461px; height:326px; margin-left:29px; border:dotted 1px #ccc;}
.xwlb{ width:400px; height:26px; border-bottom:dotted 1px #9c9c9c; line-height:26px; text-align:left; background:url(xwjt.jpg) left center no-repeat; text-indent:20px; }
.xwlb_toutiao{height:42px; line-height:42px; font-size:16ppx; font-weight:bold; color:#005985}
.xwlb_toutiao a{color:#005985; font-size:16px;}
.tpdh{float:left; margin-left:35px; width:75px; margin-top:3px; color:#005985;}
.tpdh a{color:#005985;}
.tpdh_wk{width:485px; height:75px; border:solid 1px #c0c0c0; margin-top:8px;}
/*新闻列表*/
#xwlb_content{width:980px; height:auto; margin-top:15px;}
#xwlb_left{float:left; border:solid 1px #f1f1f1; height:210px; width:366px; border-top:0;}
.xwbt{background:url(xwbt_bg.jpg) no-repeat; height:30px; line-height:26px; text-align:left; text-indent:25px; color:#fff; font-family:"微软雅黑"; font-size:14px; font-weight:bold;}
.xwbt a{font-family:"宋体"; font-size:12px; font-weight:normal; color:#005882;}
.xwlb_1{ width:338px; height:26px; border-bottom:dotted 1px #9c9c9c; line-height:26px; text-align:left; background:url(xwjt.jpg) left center no-repeat; text-indent:20px;}

#xwlb_mid{width:353px; float:left; margin-left:22px!important; margin-left:22px; height:210px;}
.xwbt_1{background:url(xwbtjt.jpg) no-repeat; height:30px; line-height:26px; text-align:left; text-indent:25px; color:#005883; font-family:"微软雅黑"; font-size:14px; font-weight:bold; border-bottom:solid 1px #f1f1f1;}
.xwbt_1 a{font-family:"宋体"; font-size:12px; font-weight:normal; color:#005882;}

#xwlb_right{ float:left; width:220px; margin-left:16px!important; margin-left:16px; height:210px; background-color:#fbfafa;}
.xwlb_2{ width:200px; height:27px; line-height:27px; text-align:left; background:url(xwyq.jpg) left center no-repeat; text-indent:20px;}

#yqlj{height:120px; border:solid 1px #e3e3e3;}
.yqlj{height:30px; line-height:30px; border-bottom:solid 1px #e3e3e3; font-family:"微软雅黑"; font-size:14px; color:#005883; font-weight:bold; text-align:left; text-indent:20px;}
.ljwz li{ margin:10px 5px 10px 5px; line-height:24px; text-align:left;}
.ljwz a{color:#6d6d6d; font-family:"宋体"; font-size:12px; margin-left:25px;}

#bqsm{height:120px; font-size:12px; width:980px; margin:10px auto; line-height:24px; border-top:solid 2px #06C;}
.bqtt{ height:2px; line-height:2px;}

/*-----子页面样式------*/
#left_dh{float:left; width:210px; height:600px;}

/*菜单个性设置*/
.box{width:211px;margin:0 auto;height:auto;background: #f7f7f7;}
.box ul{list-style:none;text-align:left;}
.box h2{width:211px;margin:0 auto; height:26px; text-align:left;background: url(xwbt_bg.jpg);text-indent:20px;font-size:14px; font-family:"微软雅黑"; font-weight:bold;line-height:26px;_line-height:33px;color:#fff;}
/*一级菜单*/
.menu li.level1 a{display:block;line-height:33px;height:33px; text-align:center; font-family:"微软雅黑"; font-size:14px;color:#fff;background: url(ziye_03.jpg) no-repeat center;}
/*一级菜单两态样式，供JS调用*/
.menu li {margin-top:15px;}
.menu li.level1 a.hove{ background:url(ziye_03.jpg) no-repeat center;color:#fff;}
.menu li.level1 a.cur{  background:url(ziye_03.jpg) no-repeat center;color:#fff;}
/*二级菜单*/
.menu li ul{padding-left:3px;overflow:hidden;}
.menu li ul.level2{width:200px;display: block;}
.menu li ul.level2 li{height:33px;line-height:33px;}
.menu li ul.level2 li a{display:block;height:33px;line-height:33px; font-size:12px; font-family:"宋体"; font-weight:normal;color:#42556B;border-buttom:1px #B8C2CB solid;overflow:hidden; background:url(ziye_06.jpg) no-repeat center;}
/*二级菜单两态样式，供JS调用*/
.menu li ul.level2 li a.hove1{background:#82aedd;color:#000;}

#left_gg{background:#dff1fb; width:210px; height:230px; text-align:center; margin-top:15px;}
#left_gg object{margin-top:15px;}
#left_gg img{margin-top:15px;}
.lxfs{width:208px; border:solid 1px #ccc; margin-top:15px; height:120px;}
#right_nr{width:720px; height:auto!important; *height:auto!important; height:700px; min-height:700px; _height:auto; float:left; margin-left:20px!important; margin-left:10px;}
.dqwz_title{height:24px; line-height:24px; font-size:12px; text-align:left;}
.nr_title{font-family:"宋体"; font-size:18px; color:#C00; height:50px; line-height:50px; font-weight:bold; border-bottom:dotted 1px #8a8a8a;}
.nr_zz{height:30px; line-height:30px; font-size:12px; color:#8a8a8a;}
.nr_zt{font-size:14px; line-height:28px; color:#525252; text-indent:25px; text-align:left;}
/*新增左侧导航样式*/
.left_top_dh{text-align:left; width:208px; border:solid 1px #CCC;}
.left_top_tt{width:208px; height:46px; background:url(left_top_bg1.jpg) repeat-x; font-size:18px; font-family:"微软雅黑";  text-align:center; line-height:46px; border-bottom:solid 1px #dddddd; font-weight:bold;}
.left_top_xtt{width:210px; height:44px; background:url(left_top_bg2.jpg) no-repeat; text-align:center; font-size:16px; font-family:"微软雅黑"; line-height:44px; color:#085d87; border-bottom:solid 1px #dddddd; font-weight:bold;}
.left_top_xtt a{color:#085d87;}
/*新增子页新闻列表*/
#right_lb_nr{width:748px; height:700px; min-height:700px; float:left; margin-left:20px!important; margin-left:10px; border:solid 1px #ccc;}
.nr_lb_title{background:url(left_top_bg1.jpg) repeat-x; height:46px; line-height:46px; text-align:left; text-indent:25px; color:#085d87; width:748px; border-bottom:solid 1px #ccc; }
.nr_lb_bt{text-align:left; text-indent:25px; background:url(xwjt.jpg) no-repeat center left; font-size:14px; font-family:"宋体"; height:28px; line-height:28px; border-bottom:dotted 1px #ccc;}
.lb_ym{margin-top:15px; background-color:#f1f1f1; height:30px; line-height:30px;}